.container{
    width: 1180px !important;
}
.purchase_box{
    background: #F5F5F5;
}
.purchase_main1{
    width: 100%;
    height: 720px;
    background: url("../images/purchase_banner.png") no-repeat;
    background-size: 100% 100%;
}
.purchase_main1 h1{
    font-weight:bold;
    line-height:26px;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    padding: 40px 0 30px;
}
.layui-carousel,
.layui-carousel>[carousel-item]>*{
    background: none;
}
.layui-carousel>[carousel-item]:before{
    display: none;
}
.alSvgIcon {
    width: 1em;
    height: 1em;
    fill: currentColor;
    overflow: hidden;
}
.purchase_company.layui-carousel[lay-arrow=always] .layui-carousel-arrow{
    background: none;
    left: -114px;
    width: 64px;
    height: 64px;
    line-height: 64px;
    margin-top: -32px;
    font-size: 42px;
}
.purchase_company.layui-carousel:hover .layui-carousel-arrow[lay-type=add],
.purchase_company.layui-carousel[lay-arrow=always] .layui-carousel-arrow[lay-type=add]{
    right: -99px;
}
.company_item{
    width: 340px;
    height: 230px;
    float: left;
    margin: 27px 60px 30px 0;
    background: #FFFFFF;
    border-radius: 4px;
    position: relative;
}
.company_item:nth-of-type(3n){
    margin-right: 0;
}
.company_item a{
    display: block;
}
.company_tips{
    position: absolute;
    width: 123px;
    height: 59px;
    background: url("../images/purchase_icon.png") no-repeat;
    right: -66px;
    top: -27px;
    color: #ffffff;
    font-size:14px;
    line-height: 59px;
    padding-left: 21px;
}
.company_item img{
    display: block;
    max-width: 200px;
    height: 38px;
    margin: 15px auto;
}
.company_num,
.company_statistics{
    margin: 0 40px;
}
.company_num{
    padding: 0 13px 16px;
    border-bottom: 1px solid #E8E8E8;
}
.company_num .menuIcon{
    font-size: 14px;
}
.company_num span:nth-of-type(1){
    font-size: 14px;
    font-weight:400;
    line-height:26px;
    color:rgba(89,89,89,1);
    padding-right: 20px;
}
.company_num span:nth-of-type(2),
.company_num span:nth-of-type(3){
    font-size: 20px;
    font-weight:400;
    line-height:26px;
    color:rgba(252,118,37,1);
}
.company_num span:nth-of-type(2){
    font-weight:bold;
}
.company_statistics{
    padding: 16px 13px 0;
    overflow: hidden;
}
.company_statistics div{
    width: calc(100% / 3);
    float: left;
}
.company_statistics span{
    display: block;
    text-align: center;
    font-size:14px;
}
.company_statistics span:nth-of-type(1){
    color: #268DFF;
    font-weight: bold;
}
.company_statistics span:nth-of-type(2){
    color: #595959;
}
.company_entry{
    padding: 29px 10px 0 0;
    color: #595959;
    font-size:14px;
    display: block;
    float: right;
    overflow: hidden;
}
.company_entry svg {
    display: block;
    float: left;
    font-size: 14px;
    margin-top: 3px;
}
.company_entry span {
    display: block;
    float: left;
    font-size: 14px;
    color: #595959;
    margin-left: 4px;
}
.purchase_main2{
    position: relative;
    top: -50px;
}
.purchase_main2 .container{
    height: 100px;
    background: #ffffff;
    box-shadow:0px 6px 10px rgba(0,0,0,0.16);
    overflow: hidden;
}
.purchase_tips{
    width: 122px;
    height: 40px;
    float: left;
    background: url("../images/purchase_icon2.png") no-repeat;
    color: #ffffff;
    line-height: 40px;
    font-size: 20px;
    margin-top: 10px;
    padding-left: 14px;
}
.purchase_main2 ul{
    width: calc(100% - 136px);
    float: left;
}
.purchase_main2 ul li{
    width: calc(100% / 5);
    float: left;
}
.purchase_main2 ul li span{
    display: block;
    text-align: center;
    font-size:14px;
}
.purchase_main2 ul li span:nth-of-type(1){
    color: #FC7625;
    font-weight: bold;
    font-size: 26px;
    padding-top: 15px;
}
.purchase_main2 ul li span:nth-of-type(1) i{
    font-size:14px;
    font-weight:400;
    padding-left: 8px;
}
.purchase_main2 ul li span:nth-of-type(2){
    color: #595959;
    padding-top: 11px;
}
.purchase_main3{
    position: relative;
    top: -20px;
}
.purchase_main3 .layui-tab{
    margin: 0;
}
.purchase_main3 .layui-tab-title{
    width: 380px;
    height: 38px;
    left: calc(50% - 190px);
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    background: #ffffff;
    padding: 4px;
    margin-bottom: 20px;
}
.purchase_main3 .layui-tab-title li{
    padding: 0;
    width: 50%;
    color: #262626;
    font-size: 20px;
    line-height: 38px;
}
.purchase_main3 .layui-tab-title .layui-this{
    background: #268DFF;
    color: #ffffff;
    border-radius: 4px;
}
.purchase_main3 .layui-tab-title .layui-this:after{
    display: none;
}
.purchase_main3 .layui-tab-content{
    height: 360px;
    background: #ffffff;
    padding: 20px;
}
.more_list{
    overflow: hidden;
    padding: 4px 0 0 0;
    color: #595959;
    font-size: 14px;
    text-align: right;
}
.more_list a{
    display: block;
    float: right;
}
.more_list a svg {
    display: block;
    float: left;
    font-size: 14px;
    margin-top: 3px;
}
.more_list a span {
    display: block;
    float: left;
    font-size: 14px;
    color: #595959;
    margin-left: 4px;
}
.more_list a:hover span{
    color: #4da6ff;
}
.purchase_main4{
    padding-bottom: 60px;
}
.purchase_main4 .layui-tab-content {
    height: 360px;
    background: #ffffff;
    padding: 20px;
}
.purchase_main4 .lists_title{
    color: #262626;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 38px;
    padding-bottom: 20px;
}
.index_header{
    height: 117px;
    background: #FFFFFF;
}
.index_header img{
    display: block;
    float: left;
    height: 50px;
    margin-top: 29px;
}
.index_header p{
    float: left;
    line-height: 50px;
    color: #262626;
    font-size: 20px;
    margin: 29px 52px 0 29px;
}
.search_box{
    height: 68px;
    float: left;
    margin-top: 20px;
}
.search_box ul{
    overflow: hidden;
}
.search_box li{
    float: left;
    line-height: 28px;
    padding: 0 16px;
    color: #595959;
    font-size: 14px;
    cursor: pointer;
}
.search_box li.active{
    background: url("../images/search_icon.png") no-repeat;
    background-size: 100% 100%;
    color: #FFFFFF;
}
.search_box div{
    overflow: hidden;
}
.search_box input[type='text']{
    display: block;
    width: 566px;
    float: left;
    line-height: 36px;
    border: 2px solid #268DFF;
    outline: none;
    padding: 0 16px;
    color: #8C8C8C;
    font-size: 14px;
}
.search_box input[type='text']:-moz-placeholder{
    color: #8C8C8C;
    font-size: 14px;
}
.search_box button{
    display: block;
    width: 78px;
    float: left;
    line-height: 40px;
    background: #268DFF;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    border: none;
    cursor: pointer;
}
.search_box button:hover{
    background: #4da6ff;
    color: #ffffff;
}

.index_nav{
    background: #ffffff;
    box-shadow:0px 3px 6px rgba(0,0,0,0.16);
}
.nav_box.layui-tab{
    margin: 0;
}
.nav_box .layui-tab-title{
    height: 30px;
    border: none;
}
.nav_box .layui-tab-title li{
    line-height: 20px;
    padding: 0 0 10px;
    margin-right: 44px;
    min-width: 28px;
}
.nav_box .layui-tab-title li a{
    color: #595959;
    font-size: 14px;
}
.nav_box.layui-tab-brief>.layui-tab-title .layui-this a{
    color: #268DFF;
}
.nav_box .layui-tab-title .layui-this:after{
    height: 30px;
}
.nav_box.layui-tab-brief>.layui-tab-more li.layui-this:after,
.nav_box.layui-tab-brief>.layui-tab-title .layui-this:after{
    border-color: #268DFF;
}

.index_main1{
    margin: 30px 0 20px;
    overflow: hidden;
}
.index_main1_l{
    width: 260px;
    height: 380px;
    float: left;
    margin-right: 20px;
    background: #FFFFFF;
    padding: 10px;
}
.index_main1_l a{
    display: block;
    height: 86px;
    margin-bottom: 10px;
    border-radius: 4px;
    padding: 20px 0 14px 20px;
    position: relative;
}

.index_main1_l a:nth-of-type(1){
    background: #73BEFF;
}
.index_main1_l a:nth-of-type(2){
    background: #6AC0F5;
}
.index_main1_l a:last-child{
    background: #8AA5FF;
    margin-bottom: 0px;
}
.index_main1_l h3{
    color: #ffffff;
    font-size: 16px;
    padding-left: 10px;
    border-left: 3px solid #ffffff;
}
.index_main1_l p{
    padding-top: 10px;
    color: #ffffff;
    font-size: 14px;
    width: 186px;
    line-height:20px;
}
.index_main1_l img{
    position: absolute;
    right: 14px;
    top: calc(50% - 12px);
    transition: all .5s;
}
.index_main1_l a:hover img{
    transform: scale(1.2,1.2);
}
.index_main1_m{
    width: 580px;
    height: 400px;
    float: left;
    margin-right: 20px;
}
.index_main1_t{
    height: 260px;
    margin-bottom: 20px;
}
.index_banner a{
    display: block;
    width: 80px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    position: absolute;
    top: 171px;
    left: 54px;
    background: #FC7625;
    color: #FFFFFF;
    font-size: 14px;
}
.index_banner a:hover{
    background: #ff824d;
}
.index_carousel1 .layui-carousel-ind{
    top: -18px;
}
.index_box .layui-carousel-ind ul{
    background: none;
    padding: 0;
}
.index_box .layui-carousel-ind li{
    width: 8px;
    height: 8px;
    background: #268DFF;
    margin: 0 5px;
}
.index_box .layui-carousel-ind li.layui-this{
    background: #FC7625;
}
.index_main1_b{
    height: 120px;
    background: #FFFFFF;
}
.index_main1_b ul{
    overflow: hidden;
    padding-top: 17px;
}
.index_main1_b li{
    width: 20%;
    float: left;
}
.index_main1_b a{
    display: block;
    text-align: center;
}
.index_main1_b div{
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background:rgba(38,141,255,0.1);
}
.index_main1_b .menuIcon{
    font-size: 32px;
    margin-top: 14px;
}
.index_main1_b p{
    padding-top: 8px;
    font-size:14px;
    font-weight:bold;
    line-height:16px;
    color:rgba(38,141,255,1);
}
.index_main1_b a:hover div{
    background:rgba(38,141,255,0.2);
}
.index_main1_b a:hover p{
    color:rgba(77,166,255,1);
}
.index_main1_r{
    width: 280px;
    height: 400px;
    float: left;
    background: #FFFFFF;
}
.login_index h3{
    padding: 20px 0 0 18px;
    font-size: 16px;
    color: #262626;
}
.login_index .login_tab{
    overflow: hidden;
    margin-top: 20px;
    padding-left: 18px;
}
.login_index .login_tab span,
.login_index .login_tab img{
    display: block;
    float: left;
}
.login_index .login_tab img{
    width: 24px;
    height: 24px;
}
.login_index .login_tab span{
    color: #595959;
    font-size: 14px;
    padding-left: 10px;
    line-height: 24px;
    cursor: pointer;
}
.login_index .login_tab span.active{
    color: #268DFF;
}
.login_index .login_input{
    display: block;
    width: 240px;
    margin: 30px 20px 0 20px;
    border: none;
    outline: none;
    border-bottom: 1px solid #D9D9D9;
    color: #8C8C8C;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 5px;
}
.login_index .operation_password{
    overflow: hidden;
    margin: 10px 20px 30px;
}

/* 登陆后 */
.login_before{
    text-align: center;
    position: relative;
}
.login_before .layui-form-item{
    margin: 0;
}
.login_before .layui-input-block{
    min-height: 19px;
    margin: 30px 0 0 20px;
}
.login_before .layui-form-select .layui-input{
    padding: 0;
    width: calc(100% - 54px);
    border: none;
    height: 19px;
    line-height: 19px;
    color: #262626;
    font-size: 14px;
}
.login_before .layui-form-select .layui-edge{
    right: 34px;
}
.login_before .layui-form-select dl{
    min-width: calc(100% - 54px);
    width: calc(100% - 54px);
    border: none;
    top: 20px;
}
.login_before img{
    display: inline-block;
    padding: 32px 0 6px;
}
.login_before .login_name{
    color: #262626;
    font-size: 12px;
    text-align: center;
}
.login_before .login_date{
    color: #FC7625;
    font-size: 12px;
    padding-top: 10px;
}
.login_before .login_person{
    color: #595959;
    font-size: 12px;
    padding-top: 10px;
}
.login_before .login_person a{
    color: #268DFF;
}
.login_before .login_link{
    width: calc(100% - 12px);
    position: absolute;
    top: 214px;
    left: 0;
    overflow: hidden;
    padding: 0 6px 30px;
}
.login_before .login_link li{
    display: block;
    float: left;
    width: 25%;
    height: 80px;
}
.login_link li a{
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
}
.login_link li a svg{
    margin-top: 13px;
    display: inline-block;
    font-size: 32px;
}
.login_link li a p{
    color: #262626;
    font-size:12px;
    padding: 10px 0 9px;
}
.login_link li a:hover{
    box-shadow:0px 3px 6px rgba(0,0,0,0.16);
}
.login_link li a:hover p{
    color: #4DA6FF;
}
.login_enter_home{
    position: absolute;
    top: 324px;
    display: block;
    width: 240px;
    height: 31px;
    line-height: 31px;
    margin: 0 20px;
    border: none;
    outline: none;
    background: #268DFF;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
}
.login_enter_home:hover{
    background: #4da6ff;
    color: #ffffff;
}


.operation_password .layui-form{
    float: left;
}
.operation_password .layui-form-item{
    margin: 0;
}
.operation_password .layui-input-block{
    margin: 0;
    min-height: 20px;
    height: 20px;
}
.operation_password .layui-form-checkbox[lay-skin=primary]{
    margin: 0;
    padding-left: 20px;
}
.operation_password .layui-form-checkbox[lay-skin=primary] i{
    width: 10px;
    height: 10px;
    line-height: 10px;
    top: calc(50% - 6px);
}
.operation_password .layui-form-checkbox[lay-skin=primary]:hover i{
    border-color: #268DFF;
}
.operation_password .layui-form-checked[lay-skin=primary] i{
    background: #268DFF;
    border-color: #268DFF;
}
.operation_password .layui-form-checkbox[lay-skin=primary] span{
    font-size: 14px;
    color: #595959;
}
.operation_password .forgot_password{
    float: right;
    line-height: 20px;
    color: #268DFF;
}
.login_index .login_button{
    display: block;
    width: 240px;
    height: 31px;
    line-height: 31px;
    margin: 0 20px 10px 20px;
    border: none;
    outline: none;
    background: #268DFF;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    border-radius:4px;
    cursor: pointer;
}
.login_index .login_button:hover{
    background: #4da6ff;
    color: #ffffff;
}
.login_index .login_or{
    margin: 0 20px;
    overflow: hidden;
}
.login_index .login_or span{
    display: block;
    float: left;
}
.login_index .login_or_line{
    width: 91px;
    height: 1px;
    background: #E8E8E8;
    margin-top: 10px;
}
.login_index .login_or_text{
    color: #595959;
    font-size: 14px;
    line-height: 19px;
    padding: 0 22px 0 21px;
}
.login_register_box{
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    line-height: 19px;
    color: #595959;
}
.login_register_box a{
    color: #268DFF;
}
.tryOut_tips{
    margin-top: 14px;
    text-align: center;
    font-size: 14px;
    line-height: 19px;
    color: #595959;
}
.tryOut_tips span:nth-of-type(1){
    color: #FC7625;
}
.index_main2{
    position: static;
    margin-bottom: 60px;
}
.index_main2 .container{
    box-shadow: none;
}
.index_main3_l{
    width: 780px;
    height: 650px;
    float: left;
    margin-right: 20px;
    position: relative;
}
.index_main3_l_bg{
    height: 323px;
    background: url("../images/index_bg.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.index_main3_l_bg a{
    display: block;
    position: absolute;
    top: 11px;
    left: 302px;
    font-size: 14px;
    line-height: 19px;
    color: #FFFFFF;
    overflow: hidden;
    z-index: 999;
}
.index_main3_l_bg a i,
.index_main3_l_bg a span{
    display: block;
    float: left;
}
.index_main3_l_bg a i{
    font-size: 14px;
    margin-top: 1px;
}
.index_main3_l_bg a span{
    margin-left: 5px;
}
.index_main3_l_carousel{
    width: 780px;
    height: 650px;
    position: absolute;
    top: 0;
    left: 0;
}
.index_buyer_box ul{
    overflow: hidden;
}
.index_buyer_box li{
    display: block;
    width: 188px;
    height: 210px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
    cursor: pointer;
}
.index_buyer_box li.first_buyer{
    margin-left: 396px;
}
.index_buyer_box li:nth-of-type(2),
.index_buyer_box li:nth-of-type(6),
.index_buyer_box li:nth-of-type(10){
    width: 186px;
    margin-right: 0;
}
/* 显示供应商 */
.index_buyer_box a.buyer_show{
    display: block;
    width: 100%;
    height: 100%;
}
.index_buyer_box li a.buyer_show .buyer_name{
    width: 112px;
    padding: 40px 0 0 38px;
    text-align: center;
    font-weight:bold;
    line-height:18px;
    font-size:14px;
}
.index_buyer_box li a.buyer_show .buyer_style{
    width: 108px;
    margin: 12px 0 0 33px;
    line-height:16px;
    font-size:12px;
    border-radius:4px;
    padding: 2px 6px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.index_buyer_box li a.buyer_show .buyer_num{
    overflow: hidden;
    margin-top: 30px;
}
.index_buyer_box li a.buyer_show .buyer_num div{
    width: 50%;
    float: left;
    text-align: center;
}
.index_buyer_box li a.buyer_show .buyer_num div p:nth-of-type(1){
    font-size:12px;
    font-weight:bold;
    line-height:16px;
    color: #FC7625;
    margin-bottom: 8px;
}
.index_buyer_box li a.buyer_show .buyer_num div p:nth-of-type(2){
    font-size:12px;
    font-weight:400;
    line-height:16px;
    color: #FFFFFF;
}
.index_buyer_box li.white_buyer a.buyer_show{
    background: #ffffff;
}
.index_buyer_box li.white_buyer a.buyer_show .buyer_name{
    color: #262626;
}
.index_buyer_box li.white_buyer a.buyer_show .buyer_style{
    background: rgba(252,118,37,0.2);
    color: #FC7625;
}
.index_buyer_box li.white_buyer a.buyer_show .buyer_num div p:nth-of-type(2){
    color: #595959;
}
.index_buyer_box li.blue_buyer a.buyer_show{
    background: #3B6CC1;
}
.index_buyer_box li.blue_buyer a.buyer_show .buyer_name{
    color: #FFFFFF;
}
.index_buyer_box li.blue_buyer a.buyer_show .buyer_style{
    background:rgba(255,255,255,0.2);
    color: #FFFFFF;
}
.index_carousel2 .layui-carousel-ind{
    top: 30px;
}
/* 供应商hover */
.buyer_hover{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #4DA6FF;
    box-shadow:6px 6px 20px rgba(0,0,0,0.25);
}
.buyer_hover .buyer_name{
    width: 112px;
    padding: 40px 0 0 38px;
    text-align: center;
    font-weight: bold;
    line-height: 18px;
    font-size: 14px;
    color: #ffffff;
}
.buyer_hover .buyer_main{
    width: 144px;
    padding: 14px 0 0 22px;
    line-height: 16px;
    font-size: 12px;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.buyer_hover div{
    overflow: hidden;
    padding: 23px 0 0 21px;
}
.buyer_hover div button{
    display: block;
    float: left;
    margin-right: 11px;
    width: 66px;
    line-height: 22px;
    border: 1px solid #ffffff;
    color: #ffffff;
    outline: none;
    border-radius:4px;
    background: none;
    cursor: pointer;
    font-size: 12px;
}
.buyer_hover div button:hover{
    background: rgba(255, 255, 255,.2);
    color: #FFFFFF;
}
.index_main3_r{
    width: 380px;
    height: 650px;
    float: left;
    background: #FFFFFF;
}
.index_main3_r_h{
    height: 56px;
    background: url("../images/index_buyer_bg2.png") no-repeat;
    background-size: auto;
}
.index_main3_r_h p{
    text-align: right;
}
.index_main3_r_h p:nth-of-type(1){
    color: #34476D;
    font-size: 12px;
    line-height: 20px;
    padding-right: 42px;
    padding-top: 11px;
}
.index_main3_r_h p:nth-of-type(2){
    padding-right: 16px;
}
.index_main3_r_h p:nth-of-type(2) span:nth-of-type(1){
    color: #FC7625;
    font-size: 24px;
    line-height: 26px;
}
.index_main3_r_h p:nth-of-type(2) span:nth-of-type(2){
    color: #FC7625;
    font-size: 14px;
    line-height: 26px;
    padding-left: 6px;
}
.index_main3_r_b{
    padding: 0 20px 26px 33px;
}
.index_main3_r_b .scroll_box{
    height: 576px;
    overflow: hidden;
}
.index_main3_r_b .scroll_box a{
    display: block;
    border-bottom: 1px solid #D9D9D9;
}
.index_main3_r_b .scroll_box a p{
    font-size:14px;
    line-height:19px;
}
.index_main3_r_b .scroll_box a p:nth-of-type(1){
    color: #262626;
    padding:18px 0 10px;
}
.index_main3_r_b .scroll_box a p:nth-of-type(2){
    width: 100%;
    height: 20px;
    color: #8C8C8C;
    padding-bottom: 14px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.index_main3_r_b .scroll_box li a:hover{
    border-color: #4DA6FF;
}
.index_main3_r_b .scroll_box li a:hover p{
    color: #4DA6FF;
}
.index_main4{
    margin-top: 98px;
    height: 920px;
    background: url("../images/index_bg3.png") no-repeat;
    background-size: 100% 100%;
}
.index_main4_t{
    color: #FFFFFF;
    overflow: hidden;
    padding-top: 80px;
}
.index_main4_t span{
    display: block;
    float: left;
    line-height: 42px;
}
.index_main4_t span:nth-of-type(1){
    font-size:32px;
    padding-left: 298px;
}
.index_main4_t span:nth-of-type(2){
    font-size:30px;
    padding: 0 14px;
}
.index_main4_t span:nth-of-type(3){
    font-size:20px;
}
.index_main4_m{
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
    padding-top: 14px;
}
.index_main4_c{
    margin-top: 74px;
}
.index_main4_c ul{
    overflow: hidden;
}
.index_main4_c li{
    display: block;
    float: left;
    width: 366px;
    height: 260px;
    margin-right: 40px;
    margin-bottom: 40px;
    background:rgba(255,255,255,.8);
}
.index_main4_c li:nth-of-type(3n){
    margin-right: 0;
}
.index_main4_c li:hover{
    background: #FFFFFF;
}
.index_main4_c li .menuIcon{
    font-size: 64px;
    margin-top: 30px;
    margin-left: 151px;
}
.index_main4_c li h3{
    color: #262626;
    padding-top: 30px;
    font-size: 20px;
    text-align: center;
    font-weight:bold;
}
.index_main4_c li p{
    padding: 15px 24px 0;
    color: #595959;
    font-size: 12px;
}
.index_main4_b{
    text-align: center;
}
.index_main4_b a{
    display: inline-block;
    width: 118px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #268DFF;
    font-size: 14px;
    text-align: center;
    border-radius:4px;
}
.index_main4_b a:nth-of-type(1){
    color: #268DFF;
    background: #ffffff;
}
.index_main4_b a:nth-of-type(2){
    color: #ffffff;
    background: #268DFF;
    margin-left: 30px;
}
.index_main4_b a:hover{
    background: #4da6ff;
    color: #ffffff;
}
.index_main5{
    height: 811px;
}
.index_main5_t1{
    padding: 80px 0 20px;
    font-size:40px;
    line-height:45px;
    color: #2F374B;
    text-align: center;
}
.index_main5_t2{
    font-size:20px;
    line-height:26px;
    color: #5D8CBF;
    text-align: center;
}
.index_main5_t2 span:nth-of-type(1){
    font-weight: Bold;
}
.index_main5_more{
    display: block;
    float: right;
    margin: 23px 0 8px;
}
.index_main5_more svg{
    display: block;
    float: left;
    font-size: 14px;
    margin-top: 3px;
}
.index_main5_more span{
    display: block;
    float: left;
    font-size: 14px;
    color: #595959;
    margin-left: 4px;
}
.index_seller_item ul{
    overflow: hidden;
}
.index_seller_item li{
    display: block;
    float: left;
    width: 236px;
    height: 236px;
    position: relative;
}
.index_seller_item li a.seller_show{
    display: block;
    width: 100%;
    height: 100%;
}
.index_seller_item li.white_seller a.seller_show{
    background: #FFFFFF;
}
.index_seller_item li.blue_seller a.seller_show{
    background: rgba(38,141,255,0.12);
}
.index_seller_item li a.seller_show img{
    display: block;
    margin: 0 0 37px 18px;
    height: 38px;
    max-width: 200px;
    padding-top: 40px;
}
.index_seller_num{
    padding: 0 18px;
    overflow: hidden;
}
.index_seller_num div{
    width: calc(100% / 3);
    float: left;
    text-align: center;
}
.index_seller_num div p:nth-of-type(1){
    font-size:16px;
    font-weight:bold;
    line-height:21px;
    color: #FC7625;
}
.index_seller_num div p:nth-of-type(2){
    font-size:14px;
    font-weight:400;
    line-height:19px;
    color: #595959;
    padding-top: 4px;
}
.index_main5_enter{
    float: right;
    margin: 40px 18px 0 0;
}
.index_main5_enter svg {
    display: block;
    float: left;
    font-size: 14px;
    margin-top: 3px;
}
.index_main5_enter span {
    display: block;
    float: left;
    font-size: 14px;
    color: #595959;
    margin-left: 4px;
}
.index_seller_item li a.seller_hover{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #4DA6FF;
}
.seller_hover p.seller_company_name{
    width: 100px;
    padding: 48px 0 21px 68px;
    font-weight:bold;
    line-height:23px;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
}
.seller_hover .index_seller_num div p{
    color: #ffffff;
}
.seller_hover .index_main5_enter{

}
.seller_hover .index_main5_enter i,
.seller_hover .index_main5_enter span {
    display: block;
    float: left;
}
.seller_hover .index_main5_enter i{
    font-size: 14px;
    margin-top: 3px;
    color: #FFFFFF;
}
.seller_hover .index_main5_enter span {
    margin-left: 5px;
    color: #FFFFFF;
}
.index_carousel3 .layui-carousel-ind{
    top: 30px;
}
.index_main6{
    height: 620px;
    background: url("../images/index_bg4.png") no-repeat;
    background-size: 100% 100%;
}
.index_main6_l{
    width: 166px;
    float: left;
    padding: 210px 0 0 30px;
}
.index_main6_l img{
    display: block;
    margin-bottom: 40px;
}
.index_main6_l a{
    display: block;
    width: 148px;
    height: 46px;
    margin-left: 8px;
    line-height: 46px;
    border: 1px solid #2F374B;
    color: #2F374B;
    font-size: 20px;
    text-align: center;
}
.index_main6_r{
    width: 900px;
    float: right;
    padding-top: 57px;
}
.index_main6_item ul{
    overflow: hidden;
}
.index_main6_item li{
    display: block;
    float: left;
    margin: 0 0 20px 20px;
}
.index_main6_item a{
    display: block;
    width: 430px;
    height: 80px;
}
.index_main6_item a:hover{
    background: #FFFFFF;
    box-shadow:6px 6px 20px rgba(0,0,0,0.09);
}
.index_main6_item a .main6_item_t{
    padding: 20px 20px 3px;
    overflow: hidden;
}
.index_main6_item a .main6_item_t p:nth-of-type(1){
    color: #262626;
    font-size: 14px;
    line-height: 21px;
    width: 268px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    float: left;
}
.index_main6_item a:hover .main6_item_t p:nth-of-type(1){
    color: #4DA6FF;
}
.index_main6_item a .main6_item_t p:nth-of-type(2){
    float: right;
}
.index_main6_item a .main6_item_t p:nth-of-type(2) span{
    color: #595959;
    font-size: 12px;
    line-height: 21px;
}
.index_main6_item a .main6_item_t p:nth-of-type(2) span:nth-of-type(2){
    color: #FC7625;
}
.index_main6_item a .main6_item_b{
    padding-left: 20px;
    overflow: hidden;
}
.index_main6_item a .main6_item_b span{
    display: block;
    float: left;
    color: #595959;
    font-size: 12px;
    line-height: 16px;
}
.index_main6_item a .main6_item_b span:nth-of-type(1){
    width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.index_main6_item a .main6_item_b span:nth-of-type(2){
    color: #D9D9D9;
    padding: 0 10px;
}
.index_carousel4 .layui-carousel-ind{
    top: 10px;
}
.index_main7{
    height: 492px;
}
.index_main7 h3{
    padding: 80px 0 40px;
    font-size:40px;
    color: #262626;
    text-align: center;
}
.index_main7 .index_main7_b{
    overflow: hidden;
    margin-bottom: 60px;
}
.index_main7 .index_main7_b>li{
    display: block;
    float: left;
    width: 278px;
    height: 258px;
    border:1px solid #D9D9D9;
    margin-right: 20px;
    background: #ffffff;
}
.index_main7 .index_main7_b>li:last-child{
    margin: 0;
}
.index_main7 .index_main7_b>li img{
    display: block;
    padding: 40px 108px 30px;
}
.index_main7 .index_main7_b>li p{
    color: #262626;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    padding-bottom: 10px;
}
.index_main7 .index_main7_b>li li{
    color: #262626;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    padding-left: 26px;
}
.index_main7 .index_main7_b>li li i{
    display: block;
    width: 4px;
    height: 4px;
    float: left;
    background: #268DFF;
    border-radius:50%;
    margin-right: 14px;
    margin-top: 8px;
}

/* 筛选 */
.screen_box{
    padding: 40px 0;
}
.screen_main{
    border: 1px solid #D9D9D9;
    border-top: none;
    padding: 0 16px;
}
.screen_main:first-child{
    border-top: 1px solid #D9D9D9;
}
.screen_title{
    display: block;
    float: left;
    line-height: 43px;
    color: #8C8C8C;
    font-size: 14px;
}
.screen_all{
    display: block;
    float: left;
    width: 110px;
    padding: 0 24px;
    line-height: 43px;
    color: #262626;
    font-size: 14px;
    text-align: left;
    cursor: pointer;
}
.screen_all.active{
    color: #268DFF;
}
.screen_data{
    width: 840px;
    float: left;
    height: 43px;
    overflow: hidden;
}
.screen_data .layui-form-item{
    margin: 0;
}
.screen_data .layui-input-block{
    margin: 0;
    min-height: 43px;
    font-size: 0;
}
.screen_data .layui-form-item .layui-form-checkbox[lay-skin=primary]{
    margin: 0 30px 0 0;
    width: 110px;
    padding-left: 24px;
}
.screen_data .layui-form-checkbox span{
    padding: 0;
    line-height: 43px;
    color: #262626;
}
.screen_data .layui-form-checkbox i{
    top: calc(50% - 9px);
}
.screen_data .layui-form-checked i{
    border-color: #268DFF;
    background-color: #268DFF;
}
.screen_data .layui-form-checkbox[lay-skin=primary]:hover i{
    border-color: #268DFF;
}
.screen_more{
    float: right;
    cursor: pointer;
}
.screen_more span{
    line-height: 43px;
    color: #268DFF;
}
.screen_data li{
    display: inline-block;
    margin: 0 20px 0 0;
    width: 116px;
    line-height: 43px;
    color: #262626;
    cursor: pointer;
}
.screen_data li.active{
    color: #268DFF;
}
.screen_input{
    display: block;
    float: left;
    width: 204px;
    height: 26px;
    border: 1px solid #D9D9D9;
    border-radius:2px;
    margin:8px 24px 0;
    color: #262626;
    padding-left: 5px;
}

.screen_main2 .screen_data li{

}

.screen_diyTime_box{
    display: none;
    padding-left: 225px;
    overflow: hidden;
    margin-bottom: 12px;
}
.screen_diyTime_box input,
.screen_diyTime_box span,
.screen_diyTime_box button,
.screen_btn{
    display: block;
    float: left;
    margin-right: 10px;
    line-height: 24px;
}
.screen_diyTime_box input{
    width: 120px;
    height: 24px;
}
.screen_diyTime_box button,
.screen_btn{
    width: 48px;
    height: 24px;
    line-height: 24px;
    color: #FFFFFF;
    background: #268DFF;
    border: none;
    cursor: pointer;
}
.screen_diyTime_box button:hover{
    background: #4da6ff;
}
.screen_btn{
    margin-top:8px;
    background: none;
    border:1px solid #262626;
    color: #262626;
}
.enquiry_list_box,
.tender_list_box{
    padding: 0 0 62px;
}

.buyer_tips{
    padding: 30px 0 20px;
    color: #595959;
    font-size: 14px;
}
.buyer_tips span{
    color: #FC7625;
}
.buyer_list_item{
    margin-bottom: 20px;
    overflow: hidden;
    background: #ffffff;
}
.buyer_list_l{
    width: 198px;
    height: 178px;
    float: left;
    border: 1px solid #D9D9D9;
    display: flex;
    display: -webkit-flex;
    align-items:center;
    justify-content:center;
}
.buyer_list_c{
    width: 360px;
    height: 140px;
    padding: 20px;
    float: left;
}
.buyer_list_c .buyer_company_name{
    color: #262626;
    font-size: 14px;
}
.buyer_list_c .buyer_company_address{
    color: #595959;
    font-size: 12px;
    padding-bottom: 52px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.buyer_list_c .buyer_company_price,
.buyer_list_c .buyer_company_tel{
    color: #595959;
    font-size: 14px;
}
.buyer_list_c .buyer_company_price span{
    color: #FC7625;
}
.buyer_list_r{
    width: 560px;
    height: 140px;
    float: left;
    padding: 18px 20px 10px 0 ;
    overflow: hidden;
}
.buyer_list_r li{
    margin-bottom: 10px;
    color: #595959;
    font-size: 14px;
    line-height: 28px;
    overflow: hidden;
}
.buyer_list_r li p{
    float: left;
}
.buyer_list_r li p:nth-of-type(1){
    width: 290px;
    padding-right: 50px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.buyer_list_r li p:nth-of-type(2){
    width: 60px;
    padding-right: 20px;
}
.buyer_list_r li p:nth-of-type(3){
    width: 60px;
    padding-right: 20px;
}
.buyer_list_r li p:nth-of-type(4){
    width: 60px;
    color: #17D017;
    background:rgba(23,208,23,0.1);
    text-align: center;
}
.buyer_list_r li span{
    color: #FC7625;
}

.company_nav{
    height: 80px;
    border-bottom: 1px solid #D9D9D9;
}
.company_logo_box{
    float: left;
}
.company_logo_box img{
    display: block;
    float: left;
    max-height: 50px;
    margin-top: 15px;
}
.company_logo_box span{
    display: block;
    float: left;
    margin: 0 13px;
    color: #E5E5E5;
    line-height: 80px;
}
.company_logo_box p{
    display: block;
    float: left;
    line-height: 80px;
    color: #323232;
    font-size: 16px;
}
.company_nav .nav_box{
    float: right;
}
.company_nav .nav_box .layui-tab-title{
    height: 80px;
}
.company_nav .layui-tab-title li {
    line-height: 80px;
    padding: 0;
}
.company_nav .nav_box.layui-tab-brief>.layui-tab-title .layui-this a {
    color: #268DFF;
    background: rgba(38,141,255,.1);
}
.company_nav .nav_box .layui-tab-title .layui-this:after{
    height: 80px;
}
.company_nav .layui-tab-title li a{
    padding: 0 12px;
}
.search_company{
    margin: 36px 0;
}
.search_company .search{
    width: 710px;
    margin: 0 auto;
    overflow: hidden;
}
.search_company input{
    display: block;
    float: left;
    width: 542px;
    height: 43px;
    border: 1px solid #D9D9D9;
    background: url("../images/search_icon1.png") no-repeat;
    background-position: 10px;
    padding-left: 36px;
    color: #8C8C8C;
}
.search_company input::placeholder{
    color: #8C8C8C;
    font-size: 14px;
}
.search_company button{
    display: block;
    float: left;
    width: 126px;
    height: 45px;
    background: #268DFF;
    color: #FFFFFF;
    border: none;
    outline: none;
    cursor: pointer;
}

.seller_list_item{
    border: 1px solid #D9D9D9;
    height: 208px;
    margin-bottom: 20px;
}
.seller_list_t{
    height: 64px;
    background: #F5F5F5;
    padding: 0 30px;
    overflow: hidden;
}
.seller_list_t p{
    display: block;
    float: left;
    line-height: 64px;
    color: #262626;
    font-size: 18px;
}
.seller_list_t span{
    display: block;
    float: left;
    line-height: 64px;
    color: #595959;
    font-size: 14px;
    padding-left: 40px;
}
.seller_list_t span i{
    display: block;
    float: left;
    width: 18px;
    height: 18px;
    margin: 22px 8px 0 0;
    background: url("../images/seller_list_icon1.png") no-repeat;
}
.seller_list_t div{
    float: right;
}
.seller_list_t div button{
    display: block;
    float: left;
    width: 106px;
    height: 34px;
    border: 1px solid #268DFF;
    color: #268DFF;
    border-radius:4px;
    margin:14px 0 0 20px;
    background: none;
    cursor: pointer;
}
.seller_list_t div button:nth-of-type(1){
    background: url("../images/seller_list_icon2.png") no-repeat;
    background-position: 16px 10px;
    padding-left: 30px;
}
.seller_list_t div button:nth-of-type(2){
    background: url("../images/seller_list_icon3.png") no-repeat;
    background-position: 16px 9px;
    padding-left: 30px;
}
.seller_list_t div button.active{
    border: 1px solid #D9D9D9;
    color: #8C8C8C;
}
.seller_list_t div button.active:nth-of-type(1){
    background: url("../images/seller_list_icon4.png") no-repeat;
    background-position: 16px 10px;
    padding-left: 30px;
}
.seller_list_t div button.active:nth-of-type(2){
    background: url("../images/seller_list_icon5.png") no-repeat;
    background-position: 16px 11px;
    padding-left: 30px;
}
.seller_list_b{
    padding: 30px 0;
    overflow: hidden;
}
.seller_list_b>div{
    float: left;
}
.seller_list_bl{
    padding: 0 52px 0 30px;
    color: #8C8C8C;
    font-size: 14px;
}
.seller_list_bl p{
    padding-bottom: 10px;
    width: 210px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.seller_list_bl span{
    color: #262626;
}
.seller_list_bc{
    width: 360px;
    padding: 0 52px;
    color: #595959;
    font-size: 14px;
    border-left: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.seller_list_br{
    padding: 0 30px 0 36px;
}
.seller_list_br div{
    width: 70px;
    height: 70px;
    float: left;
    margin-left: 16px;
    border-radius:8px;
    color: #ffffff;
    text-align: center;
}
.seller_list_br div:nth-of-type(1){
    background: #73BEFF;
}
.seller_list_br div:nth-of-type(2){
    background: #6AC0F5;
}
.seller_list_br div:nth-of-type(3){
    background: #8AA5FF;
}
.seller_list_br div:nth-of-type(4){
    background: #80AEFF;
}
.seller_list_br div p:nth-of-type(1){
    font-weight:bold;
    font-size:18px;
    padding-top: 12px;
}
.seller_list_br div p:nth-of-type(2){
    font-size:14px;
}
.focus_seller_title{
    color: #595959;
    font-size: 14px;
    padding-bottom: 18px;
}
.focus_seller_title span{
    color: #FC7625;
}
.focus_seller_box .seller_list_bl{
    padding: 0 15px 0 30px;
}
.focus_seller_box .seller_list_bc{
    width: 300px;
    padding: 0 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}
.focus_seller_box .seller_list_br {
    padding: 0 15px;
}
.company_items{
    overflow: hidden;
}
.company_items .company_item{
    width: 286px;
    border: 1px solid #d9d9d9;
    margin: 27px 40px 50px 0;
}
.company_items .company_num,
.company_items .company_statistics {
    margin: 0 16px;
}
.company_items .company_num{
    padding: 0 12px 16px;
}
.company_items .company_item>button{
    display: block;
    width: 80px;
    height: 28px;
    border: 1px solid #268DFF;
    color: #268DFF;
    border-radius: 4px;
    background: none;
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    left: 16px;
}
.errorBox{
    text-align:center;
    padding:50px 0 0;
}
.errorBox p{
    font-size:16px;
    padding:12px 0;
}
.errorBox a{
    display: inline-block;
    width: 265px;
    line-height: 48px;
    background: rgba(79,124,236,1);
    border: none;
    outline: none;
    color: #ffffff;
    cursor: pointer;
    margin: 50px 0 120px;
}
.errorBox a:hover{
    color:#ffffff;
}







